uuid: 04af8823-08af-44d1-8a0c-80763afc0e6e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.latest_contents_container
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.latest_contents_container
target_entity_type_id: paragraph
target_bundle: latest_contents_container
default_langcode: site_default
language_alterable: true
